## kpim6-libkleo 25.08.1

=== debian/changelog ===
kpim6-libkleo (4:25.08.1-0zneon+24.04+noble+release+build26) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 05:10:41 +0000

kpim6-libkleo (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:09:26 +0000
