## kpim6-libkleo 25.08.2

=== debian/changelog ===
kpim6-libkleo (4:25.08.2-0zneon+24.04+noble+release+build28) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 05:38:34 +0000

kpim6-libkleo (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:51:24 +0000
