## kpim6-libkleo 25.08.2+p24.04+vstable+git20251015.1642

=== debian/changelog ===
kpim6-libkleo (4:25.08.2+p24.04+vstable+git20251015.1642-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 16:42:11 +0000
