## kpim6-libkleo 25.08.2+p24.04+vstable+git20251019.0730

=== debian/changelog ===
kpim6-libkleo (4:25.08.2+p24.04+vstable+git20251019.0730-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 07:31:01 +0000
