## kpim6-libkleo 25.08.2+p24.04+vstable+git20251028.0935

=== debian/changelog ===
kpim6-libkleo (4:25.08.2+p24.04+vstable+git20251028.0935-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 09:35:35 +0000
