=== debian/control ===
Source: kpim6-libkleo
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kcodecs-dev,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kitemmodels-dev,
               kf6-ktextaddons-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kpim6-kpimtextedit-dev,
               libboost-dev (>= 1.34.0~),
               libgpg-error-dev,
               libgpgme-dev,
               libgpgmepp-dev,
               libqgpgmeqt6-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/libkleo.git
Vcs-Browser: https://invent.kde.org/neon/kde/libkleo
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-libkleo-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-kwidgetsaddons-dev,
         kpim6-libkleo (= ${binary:Version}),
         libboost-dev,
         libgpgme-dev,
         libgpgmepp-dev,
         libqgpgmeqt6-dev,
         qt6-base-dev,
         ${misc:Depends}
Replaces: libkpim5libkleo-dev, libkpim6libkleo-dev
Description: KDE PIM cryptographic library, devel files
 This package contains the development files for libkleo, a library for
 Kleopatra and other parts of KDE using certificate-based crypto.
 .
 This package is part of the KDE PIM module.

Package: kpim6-libkleo
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: libkpim6libkleo6abi1
Replaces: libkpim5libkleo-data,
          libkpim5libkleo5,
          libkpim5libkleo5abi1,
          libkpim6libkleo-data,
          libkpim6libkleo5abi1,
          libkpim6libkleo6
Description: KDE PIM cryptographic library
 This package contains libkleo, a library for Kleopatra and other parts of KDE
 using certificate-based crypto.
 .
 This package is part of the KDE PIM module.

Package: libkpim6libkleo-data
Architecture: all
Depends: kpim6-libkleo, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6libkleo-dev
Architecture: all
Depends: kpim6-libkleo-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6libkleo6
Architecture: all
Depends: kpim6-libkleo, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6libkleo6abi1
Architecture: all
Depends: kpim6-libkleo, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim5libkleo-data
Architecture: all
Depends: kpim6-libkleo, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim5libkleo-dev
Architecture: all
Depends: kpim6-libkleo-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim5libkleo5
Architecture: all
Depends: kpim6-libkleo, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim5libkleo5abi1
Architecture: all
Depends: kpim6-libkleo, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
