## kpim6-libkleo 25.08.2+p24.04+vunstable+git20251013.0518

=== debian/changelog ===
kpim6-libkleo (4:25.08.2+p24.04+vunstable+git20251013.0518-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 05:18:54 +0000
