## kpim6-libkleo 25.08.2+p24.04+vunstable+git20251015.1538

=== CMakeLists.txt ===
--- 
+++ 
@@ -96,7 +96,7 @@
 )
 
 ########### Targets ###########
-ecm_set_disabled_deprecation_versions(QT 6.10.0  KF 6.18.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0  KF 6.19.0)
 
 remove_definitions(-DQT_NO_FOREACH)
 add_definitions(-DQT_NO_EMIT)
