## kpim6-libkleo 25.08.3

=== debian/changelog ===
kpim6-libkleo (4:25.08.3-0zneon+24.04+noble+release+build29) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:43:38 +0000

kpim6-libkleo (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:35:50 +1000
