## kpim6-libkleo 25.08.3+p24.04+vstable+git20251208.0155

=== debian/changelog ===
kpim6-libkleo (4:25.08.3+p24.04+vstable+git20251208.0155-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 01:55:46 +0000
