## kpim6-libkleo 25.08.3+p24.04+vunstable+git20251204.0558

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # SPDX-License-Identifier: CC0-1.0
 # SPDX-FileCopyrightText: none
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.43")
+set(PIM_VERSION "6.6.41")
 
 # GNUPG_INSTALL_DIR_REGISTRY_KEY is used to find the right GnuPG installation on Windows
 if (GNUPG_INSTALL_DIR_REGISTRY_KEY)
@@ -14,7 +14,7 @@
 
 project(libkleo VERSION ${PIM_VERSION})
 
-set(KF_MIN_VERSION "6.17.0")
+set(KF_MIN_VERSION "6.19.0")
 
 if(WIN32)
   set(KF6_WANT_VERSION ${KF_MIN_VERSION})
@@ -23,9 +23,7 @@
   set(KF6_WANT_VERSION ${KF_MIN_VERSION})
 endif()
 
-set(CMAKE_CXX_STANDARD 20)
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
-set(CMAKE_CXX_STANDARD_REQUIRED ON)
 set(CMAKE_CXX_EXTENSIONS OFF)
 
 find_package(ECM ${KF6_WANT_VERSION} CONFIG REQUIRED)
@@ -96,7 +94,7 @@
 )
 
 ########### Targets ###########
-ecm_set_disabled_deprecation_versions(QT 6.10.0  KF 6.19.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0  KF 6.20.0)
 
 remove_definitions(-DQT_NO_FOREACH)
 add_definitions(-DQT_NO_EMIT)
