## kpim6-libkleo 25.08.3+p24.04+vunstable+git20251206.0837

=== CMakeLists.txt ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 project(libkleo VERSION ${PIM_VERSION})
 
-set(KF_MIN_VERSION "6.19.0")
+set(KF_MIN_VERSION "6.20.0")
 
 if(WIN32)
   set(KF6_WANT_VERSION ${KF_MIN_VERSION})
