## kpim6-libkleo 25.12.0+p24.04+vstable+git20251222.0517

=== debian/changelog ===
kpim6-libkleo (4:25.12.0+p24.04+vstable+git20251222.0517-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Dec 2025 05:17:59 +0000
