## kpim6-libkleo 25.12.0+p24.04+vstable+git20251231.0148

=== debian/changelog ===
kpim6-libkleo (4:25.12.0+p24.04+vstable+git20251231.0148-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 01:48:46 +0000
