## kpim6-libkleo 25.12.1

=== debian/changelog ===
kpim6-libkleo (4:25.12.1-0zneon+24.04+noble+release+build31) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:52:35 +0000

kpim6-libkleo (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:20:47 +1000
