## kpim6-libkleo 25.12.1+p24.04+vstable+git20260106.1630

=== debian/changelog ===
kpim6-libkleo (4:25.12.1+p24.04+vstable+git20260106.1630-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 16:30:48 +0000
