## kpim6-libkleo 25.12.1+p24.04+vstable+git20260131.0326

=== debian/changelog ===
kpim6-libkleo (4:25.12.1+p24.04+vstable+git20260131.0326-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:26:25 +0000
