## kpim6-libkleo 25.12.1+p24.04+vstable+git20260205.0425

=== debian/changelog ===
kpim6-libkleo (4:25.12.1+p24.04+vstable+git20260205.0425-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 04:25:30 +0000
