## kpim6-libkleo 25.12.2+p24.04+vunstable+git20260207.0030

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,20 +1,11 @@
 # SPDX-License-Identifier: CC0-1.0
 # SPDX-FileCopyrightText: none
-cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.41")
-
-# GNUPG_INSTALL_DIR_REGISTRY_KEY is used to find the right GnuPG installation on Windows
-if (GNUPG_INSTALL_DIR_REGISTRY_KEY)
-    # Gpg4win plus-escapes spaces in the passed value for reasons
-    string(REPLACE "+" " " GNUPG_INSTALL_DIR_REGISTRY_KEY "${GNUPG_INSTALL_DIR_REGISTRY_KEY}")
-    message(STATUS "Using GNUPG_INSTALL_DIR_REGISTRY_KEY '${GNUPG_INSTALL_DIR_REGISTRY_KEY}'")
-else()
-    set(GNUPG_INSTALL_DIR_REGISTRY_KEY "Install Directory")
-endif()
+cmake_minimum_required(VERSION 3.27)
+set(PIM_VERSION "6.6.43")
 
 project(libkleo VERSION ${PIM_VERSION})
 
-set(KF_MIN_VERSION "6.20.0")
+set(KF_MIN_VERSION "6.21.0")
 
 if(WIN32)
   set(KF6_WANT_VERSION ${KF_MIN_VERSION})
@@ -51,8 +42,8 @@
 
 set(LIBKLEO_LIB_VERSION ${PIM_VERSION})
 set(QT_REQUIRED_VERSION "6.7.0")
-set(GPGME_REQUIRED_VERSION "1.23.2")
-set(GPG_ERROR_REQUIRED_VERSION "1.36")
+set(GPGME_REQUIRED_VERSION "2.0.0")
+set(GPG_ERROR_REQUIRED_VERSION "1.47")
 
 find_package(Qt6 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets)
 find_package(KF6I18n ${KF6_WANT_VERSION} CONFIG REQUIRED)
@@ -68,12 +59,6 @@
 set_package_properties(Gpgmepp PROPERTIES DESCRIPTION "GpgME++ Library" URL "https://www.gnupg.org" TYPE REQUIRED PURPOSE "GpgME++ is required for OpenPGP support")
 message(STATUS "GpgME++ Version ${Gpgmepp_VERSION}")
 set(QGPGME_NAME "QGpgmeQt6")
-if(Gpgmepp_VERSION VERSION_GREATER_EQUAL "1.24.0")
-    set(GPGMEPP_ERROR_HAS_ASSTDSTRING 1)
-endif()
-if(Gpgmepp_VERSION VERSION_GREATER_EQUAL "1.24.1")
-    set(GPGMEPP_SUPPORTS_KYBER 1)
-endif()
 find_package(${QGPGME_NAME} ${GPGME_REQUIRED_VERSION} CONFIG REQUIRED)
 
 find_package(LibGpgError ${GPG_ERROR_REQUIRED_VERSION} REQUIRED)
@@ -94,7 +79,12 @@
 )
 
 ########### Targets ###########
-ecm_set_disabled_deprecation_versions(QT 6.10.0  KF 6.20.0)
+if(CMAKE_CXX_COMPILER_ID MATCHES "Clang")
+    # Not setting for GNU due to too many warnings related to private members of base classes or around lambdas
+    # see e.g. https://gcc.gnu.org/bugzilla/show_bug.cgi?id=56556 or https://gcc.gnu.org/bugzilla/show_bug.cgi?id=79328
+    string(APPEND CMAKE_CXX_FLAGS " -Wshadow")
+endif()
+ecm_set_disabled_deprecation_versions(QT 6.11.0  KF 6.23.0)
 
 remove_definitions(-DQT_NO_FOREACH)
 add_definitions(-DQT_NO_EMIT)
