=== debian/changelog ===
kpim6-libkleo (4:25.12.2+p24.04+vunstable+git20260207.0030-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 00:30:52 +0000

kpim6-libkleo (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:30:49 +0000
